<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
require'config.php';
$align='left';
$title='Встречи';
aut();
head();
who_add(0,'enter');
echo '<br />';


if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post=$db->sql_fetchfield($db->sql_query("select count(*) as num from vstr"),0);
$k_page=k_page($k_post,$max);
$page=page($k_page);
$start=$max*$page-$max;

$r = $db->sql_query ("Select * from vstr order by time desc LIMIT $start, $max");
if ($k_post == 0)echo 'Встреч нет<br />';
$post_k=$start+1;
while($a = @$db->sql_fetchrow($r)){
echo links.''.nik($a[user_id]).' ('.times($a['time']).')'.div;
echo text($a[msg]);
echo '<br /><u>Организаторы:</u><b>'.$a['org'].'</b>';
echo '<dl></dl>';

}

if ($k_page>1){
echo "<dl><dt></dt></dl>";
str('vstr?',$k_page,$page); // Вывод страниц
echo "<br /><dl><dt></dt></dl><br />";
}






echo '<br />';
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();

?>